@tailwind base;
@tailwind components;
@tailwind utilities;

@layer components {
  h1 {
    @apply text-3xl;
  }
  h2 {
    @apply text-2xl;
  }
}

@layer utilities {
  .popover-panel {
    @apply absolute z-dropdown bg-base border border-neutral-500 rounded-md p-3 shadow-sm shadow-neutral-500;
  }
}
